Subject: RE: EXT: RE: We've received your dispute case #05106111! #Ref 2023052300313111 [ ref:_00D61ZKTc._5008Y2BsSCC:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 May 2023 20:28:16 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart Partner Support. I hope this finds you having a great week. I am Naima, your associate here.

I understand your concern regarding this issue. Upon checking your order 200010930034281 order line #1, I would be happy to investigate this further and give you additional information on the next steps moving forward. But before that, I request you to provide the image of the return label containing the RMA & return tracking number to investigate. So that I can assist you better.

I look forward to your reply, so we get this resolved for you. Your case status is updated to "Need Info" status, and you have five days to respond with the requested information for this case to remain open. If we do not hear back within this time, this case may automatically update to the Closed state, and any further queries insistence needs the creation of a new case.

Best regards,

Naima,
Walmart Partner Support
ref:_00D61ZKTc._5008Y2BsSCC:ref